Subject: Ticket Assigned - Deleting my account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 12:39:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deleting my account Hi,
I’m unable to delete my account ([email-masked]<http://ail.com>)..

I get this msg: Your account has pending orders.You will be able to delete your account when orders are completed

I have no pending orders at the moment

I also want to delink my account ([email-masked]<mailto:[email-masked]>) from my husband’s Shukran Card # 1800 0002 5089 5992 (Mayed Al Harmi)

We are trying to like his Shukran Card to his account ([email-masked]<mailto:[email-masked]>), however, it’s not possible because the card is already liked to my account.

Please find the attach screenshot for your reference

Thx
Mouza
+971503600053

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3996823